Bug 51672 - FILEOPEN XLS Issues with wordart gradients and shadow
Summary: FILEOPEN XLS Issues with wordart gradients and shadow
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.6.0.0.beta2
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:xls
Depends on:
Blocks: FontWork-WordArt
  Show dependency treegraph
 
Reported: 2012-07-02 14:52 UTC by Valek Filippov
Modified: 2020-06-03 03:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
file with problems (16.50 KB, application/vnd.ms-excel)
2012-07-02 14:52 UTC, Valek Filippov
Details
Screenshot from XL2003 (50.12 KB, image/png)
2012-07-02 14:53 UTC, Valek Filippov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Valek Filippov 2012-07-02 14:52:41 UTC
Created attachment 63737 [details]
file with problems

LO Calc 3.6b2 have some deficiencies with WordArt import from XLS.
1. Gradient for "WordArt" word is kind of inverted and simplified.
2. Shade is not scaled.
3. Vertical gradient is applied per character while it should be green to blue over the whole word
Comment 1 Valek Filippov 2012-07-02 14:53:35 UTC
Created attachment 63738 [details]
Screenshot from XL2003

How it should look like.
Comment 2 QA Administrators 2015-01-05 17:52:19 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-01-28 17:53:31 UTC
Yep, confirming the different rendering.

Win 7 Pro 64-bit Version: 4.5.0.0.alpha0+
Build ID: 784d069cc1d9f1d6e6a4e543a278376ab483d1eb
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-01-25_23:07:36
Comment 4 QA Administrators 2016-02-21 08:37:37 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-03-06 15:55:31 UTC Comment hidden (obsolete)
Comment 6 vihsa 2017-06-01 13:02:57 UTC
reproducible
Version: 5.5.0.0.alpha0+
Build ID: ec79f3453471ee9b6ae32e71ff16ea99d9b7751c
TinderBox: Android-ARM@24-Bytemark-Hosting, Branch: master, Time: 2017-05-28 22:44:13
Comment 7 QA Administrators 2018-06-02 03:10:40 UTC Comment hidden (obsolete)
Comment 8 QA Administrators 2020-06-03 03:48:16 UTC
Dear Valek Filippov,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug